package co.pixelbeard.theanfieldwrap.data.responses;

import com.google.gson.annotations.SerializedName;

import co.pixelbeard.theanfieldwrap.data.Article;
import co.pixelbeard.theanfieldwrap.networking.BaseResponse;

public class ArticleByIdResponse extends BaseResponse {


    @SerializedName("context")
    String context;
    @SerializedName("article")
    Article article;

    public ArticleByIdResponse(boolean success, String message, String context, Article article) {
        super(success, message);
        this.context = context;
        this.article = article;
    }

    public String getContext() {
        return context;
    }

    public void setContext(String context) {
        this.context = context;
    }

    public Article getArticle() {
        return article;
    }

    public void setArticle(Article article) {
        this.article = article;
    }
}
